*::-moz-selection {
    background: #7bc1b8;
    color: #fff;
}
* {
    margin: 0;
}

.container {margin-top:10px;}

.block_cont_thumb img {margin-bottom:10px;}

.featured-image {
    border: 1px solid #00695c;
}
.call_cont_img {
    margin-top: 25px;
}
hr {
    border: 1px solid #ccc !important;
    width: 90px;
    margin: auto;
}
.block_cont_contact_form > h3 {
    text-align: center;
}
.block_cont_thumb > ul {
    font-size: 18px;
}
.col-sm-6 {
    list-style: outside none none;
}
.call_cont_block li {
    list-style: outside none none;
}
.call_cont_block .glyphicon.glyphicon-ok {
    padding: 8px;
}
.great-1-image {
    border: 1px solid #ccc;
    display: inline-table;
    margin: 0 15px 30px;
    padding: 10px;
    height: 237px;
    width: 18%;
}

.great-2-image {
    border: 1px solid #ccc;
    display: inline-table;
    height: 185px;
    margin: 0 15px 30px;
    padding: 10px;
    width: 18%;
}

.number {
    background: none repeat scroll 0 0 #00695c;
    color: #fff;
    font-size: 35px;
    font-weight: bold;
    margin: auto auto 10px !important;
    padding: 5px 0;
    width: 50px;
}
.top-header{
	background: #00695C;
	padding: 15px 0;
}
.logo img{
	margin: auto;
	text-align: center;
}
.tagline{
	text-align: center;
}
.tagline span {
    border-left: 1px solid #7bc1b8;
    color: #7bc1b8;
    font-size: 18px;
    line-height: 3.4;
    padding: 10px 30px;
}
.contact {
    text-align: center;
}
.contact a {
	color: #fff;
    font-size: 35px;
	font-weight: bold;
    line-height: 1;
}
.contact a:hover{
	color: #fff;
	text-decoration: none !important;
}
.contact{
	margin-top: 10px;
}
.nav > li > a{
	font-size: 16px;
	color: #555;
}
.navbar-nav > li > a:hover, .navbar-nav > li.active a{
	border-bottom: 2px solid #00695C;
}
.menu-header{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.slider-section .contact-form {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.6);
    left: 68%;
    padding: 11px;
    position: absolute;
    text-align: center;
    width: 326px;
    z-index: 99;
}
.slider-section .contact-form input, .slider-section .contact-form textarea {
    padding: 5px;
    width: 100%;
	height: 45px;
	border: 1px solid #ccc;
}
textarea {
    height: 83px;
}
.title {
    color: #00695C;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
.story {
    padding-top: 20px;
	padding-bottom: 20px;
}
.text {
    font-size: 16px;
    line-height: 30px;
    margin: auto;
    text-align: center;
    width: 50%;
}
.services .teach {
    color: #333;
    text-align: center;
}
.services .teach .img-sec {
    border: 1px solid #ccc;
    display: inline-block;
    height: 200px;
    overflow: hidden;
    position: relative;
    width: 250px;
}
.services .teach-over {
    background: none repeat scroll 0 0 rgba(0, 105, 92, 0.8);
	color: #fff;
    height: 100%;
    left: 0;
    opacity: 0;
	padding: 30px;
    position: absolute;
    top: 0;
    transition: all 0.4s ease-in-out 0s;
    width: 100%;
}
.services .teach-over a {
    color: #fff;
    font-size: 50px;
    line-height: 215px;
}
li:hover {
    transition: all 0.4s ease-in-out 0s;
}
.services li:hover .teach-over {
    opacity: 1;
}
.book-online {
    background: none repeat scroll 0 0 #00695c;
    padding: 20px 0;
}
.plumber-text h3 {
    text-align: center;
	color: #fff;
	font-style: Italic;
}
.plumber-text > p{
	text-align: center;
	margin-top: 60px;
}
.logo-plumber img {
    margin: auto;
    text-align: center;

}
.book-online a {
    background: none repeat scroll 0 0 #fff;
    border: 2px solid transparent;
	box-shadow: 2px 1px 1px #333;
    color: #00695C !important;
    display: inline-block;
    font-size: 20px;
    margin: 0 10px 10px;
    padding: 10px;
    transition: all 0.3s ease 0s;
}
.great {
    padding-bottom: 30px;
}
.great-img {
    display: inline-block;
	margin-right: 13px;
}
.great-img img{
    margin: auto auto 15px;
	text-align: center;
}
.testimonial_rotator_star{
	float: none;
	color: #f8b014 !important;
	font-size: 35px !important;
}
.testimonial {
    background: #EDF2F2;
}
.local {
    display: inline-block;
	margin-right: 32px;
}
.local img{
    text-align: center;
	margin: auto;
}
.home-blog{
	background: #EDF2F2;
}
.post-content a {
    font-size: 18px;
	color: #00695C;
}
.post-content{
	background: #fff;
	box-shadow: 2px 2px 2px #ccc;
	margin-bottom: 20px;
}
.the-meta a {
    font-size: 14px;
}
.the-meta > span {
    font-size: 16px;
}
.home-blog .fa.fa-calendar {
    color: #555;
    font-size: 30px;
	padding-right: 10px;
}
.home-blog h3, .the-content, .the-meta {
    padding: 10px;
}
.attachment-featured-image.wp-post-image {
    height: 100%;
    width: 100%;
}
.footer-info, input, textarea {
    padding: 10px;
    width: 100%;
}
.contact-onehalf {
    width: 49%;
}

.footer-info .wpcf7-form-control.wpcf7-submit {
    width: 15%;
    padding: 15px;
}
.footer-info textarea {
    height: 200px;
}
.wpcf7-form-control.wpcf7-submit {
    background: #00695C;
    color: #fff;
	border: 2px solid transparent;
	transition: all 0.3s ease;
}
.wpcf7-form-control.wpcf7-submit:hover {
	border: 2px solid #00695C;
	color: #00695C;
	background: transparent;
}
.social {
    text-align: center;
	margin-bottom: 30px;
}
.links > li {
    display: inline-block;
	padding: 15px 20px;
	border: 1px solid #ccc;
	margin-right: 5px;
	background: #585858;
}
.links a{
	font-size: 20px;
	color: #fff;
}
.links a:hover{
	color: #fff;
}
footer {
    background: none repeat scroll 0 0 #333;
    padding: 15px;
}
footer img {
    margin: auto;
}
.innerpage .innerpage-blog .blog-content {
    width: 100%;
	padding: 0;
}
.innerpage .fa.fa-calendar {
    color: #555;
    font-size: 30px;
    margin-right: 10px;
	display: none;
}
.innerpage .the-meta > span {
    font-size: 16px;
}
.innerpage .innerpage-blog .post-content {
    border-top: 1px solid #f0f0f0;
    box-shadow: 2px 2px 2px #ccc;
    margin-bottom: 20px;
}
.icon-bar {
    background: #00695C;
}
.great img {
    		float: left;
    		padding-right: 14px;
	}

.teach a {
    color: #00695e !important;
    text-transform: uppercase;
    font-size: 18px !important;
}
.col-lg-12.col-md-12.col-sm-12.blocked-drains > p {
    text-align: justify;
}

.col-lg-12.col-md-12.col-sm-12 > p {
    text-align: justify;
}
.social-media ul li {
    display: inline-block;
    margin-right: 10px;
}
.social-media {
    margin-top: 5px;
    position: relative;
    top: 3px;
	text-align: center;
}
.social-media ul{
    padding: 0;
    list-style: none;
}
.social-logo {
    background-size: 100% auto;
    float: left;
    height: 33px;
    margin-right: 10px;
    transition: all 0.3s ease 0s;
    width: 22px;
}
.fb-logo {
    background: rgba(0, 0, 0, 0.3) url("http://www.plumberwaverton.com.au/wp-content/uploads/2016/10/social-face.png") repeat scroll 0 0;
    display: table-row;
    transition: all 0.3s ease 0s;
}
.yt-logo {
    background: rgba(0, 0, 0, 0.3) url("http://www.plumberwaverton.com.au/wp-content/uploads/2016/10/social-youtube.png") repeat scroll 0 0;
    display: table-row;
    transition: all 0.3s ease 0s;
}
.yp-logo {
    background: rgba(0, 0, 0, 0.3) url("http://www.plumberwaverton.com.au/wp-content/uploads/2016/10/social-yellowpages.png") repeat scroll 0 0;
    display: table-row;
    transition: all 0.3s ease 0s;
}
.tl-logo {
    background: rgba(0, 0, 0, 0.3) url("http://www.plumberwaverton.com.au/wp-content/uploads/2016/10/social-truelocal.png") repeat scroll 0 0;
    display: table-row;
    transition: all 0.3s ease 0s;
}
.hover:hover {
    background-position: 0 -31px !important;
}




/* ------------------------------------------------------*/
/*------------------------RESPONSIVE---------------------*/
/*--------------------------------------------------------*/

@media(max-width: 1199px){
	.tagline span{
		font-size: 14px;
	}
	.services .teach .img-sec{
		width: 220px;
	}
}
@media(max-width: 991px){
	.great img {
    		float: none !important;
    		margin: auto;
	}
}
@media(max-width: 1024px){
	.slider-section .contact-form {
		order: 2;
		position: static !important;
		width: 100%;
	}
	.slider-section {
		display: flex;
		flex-direction: column;
	}
	.footer-info .wpcf7-form-control.wpcf7-submit{
		width: 66%;
	}
       .teach a {
          font-size: 16px !important;
    }
}

@media(max-width: 700px){
	.great-1-image{
	width: 40%;
}
}
@media(max-width: 392px){
	.great-1-image{
	width: 100%;
}
}


.call_cont_img img {
    margin-top: 10px;
}